Description: Drop /bin/false shebang line
Forwarded: not-needed
Last-Update: 2016-08-02
---
--- a/lib/Data/Walk.pm
+++ b/lib/Data/Walk.pm
@@ -1,5 +1,3 @@
-#! /bin/false
-
 # Traverse Perl data structures.
 # Copyright (C) 2005-2016 Guido Flohr <guido.flohr@cantanea.com>,
 # all rights reserved.
